_core:
  default_config_hash: tKLBW2GXZVLFXqS9QgLyfTuxCLc1u_quKPQLtCia-Bw
langcode: fr
entity_type_groups:
  search_api_task:
    search_api_task:
      site_verification: site_verification
separator: ','
tag_trim_method: beforeValue
use_maxlength: true
tag_trim_maxlength:
  metatag_maxlength_title: null
  metatag_maxlength_description: null
  metatag_maxlength_abstract: null
tag_scroll_max_height: ''
